@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'technomark';
    src: url('police/futura-webfont.eot@');
	src: url('police/futura-webfont.eot@#iefix') format('embedded-opentype'),	
         url('police/futura-webfont.woff') format('woff'),
         url('police/futura-webfont.ttf') format('truetype'),
		 url('police/futura-webfont.svg#technomark') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'technomarkBold';
    src: url('police/futuraBold-webfont.eot@');
	src: url('police/futuraBold-webfont.eot@#iefix') format('embedded-opentype'),	
         url('police/futuraBold-webfont.woff') format('woff'),
         url('police/futuraBold-webfont.ttf') format('truetype'),
		 url('police/futuraBold-webfont.svg#technomarkBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'picto';
	src:url('police/picto.eot');
	src:url('police/picto.eot@#iefix') format('embedded-opentype'),
		url('police/picto.woff') format('woff'),
		url('police/picto.ttf') format('truetype'),
		url('police/picto.svg#picto') format('svg');
	font-weight: normal;
	font-style: normal;
}

[data-icon]:before { font-family: 'picto'; content: attr(data-icon); speak: none; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased;}
/* Use the following CSS code if you want to use data attributes for inserting your icons */
.icon-pictorayage-baseline, .icon-pictorayage, .icon-pictoplay, .icon-pictopdf, .icon-pictomicro-percu-baseline, .icon-pictomicropercu, .icon-pictolaser-baseline, .icon-pictolaser, .icon-pictointerrogation, .icon-pictovision-baseline, .icon-pictovision {
	font-family: 'picto'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; }

/*
.icon-pictorayage-baseline:before { content: "\e008"; }
.icon-pictorayage:before { content: "\e009"; }
.icon-pictoplay:before { content: "\e007"; }
.icon-pictopdf:before { content: "\e00a"; }
.icon-pictomicro-percu-baseline:before { content: "\e00b"; }
.icon-pictomicropercu:before { content: "\e00c"; }
.icon-pictolaser-baseline:before { content: "\e00d"; }
.icon-pictolaser:before { content: "\e00e"; }
.icon-pictovision-baseline:before { content: "\e005"; }
.icon-pictovision:before { content: "\e004"; }
.icon-pictointerrogation:before { content: "\e00f"; }
.icon-pictovision-baseline:before { content: "\e006"; }
*/

.icon-pictorayage-baseline:before { content: "\e008"; }
.icon-pictorayage:before { content: "\e009"; }
.icon-pictoplay:before { content: "\e007"; }
.icon-pictopdf:before { content: "\e00a"; }
.icon-pictomicro-percu-baseline:before { content: "\e00b"; }
.icon-pictomicropercu-baseline_L2:before { content: "\e01b"; }
.icon-pictomicropercu:before { content: "\e00c"; }
.icon-pictolaser-baseline:before { content: "\e00d"; }
.icon-pictolaser:before { content: "\e00e"; }
.icon-pictovision-baseline:before { content: "\e006"; }
.icon-pictovision:before { content: "\e004"; }
.icon-pictorayage-baseline_L2:before { content: "\e018"; }
.icon-pictointerrogation:before { content: "\e00f"; }








